queue - Task #6452

Create a new django micro service: IPv6 wishlist
02/08/2019 08:28 PM - Nico Schottelius

Status: Rejected Start date: 02/08/2019
Priority: Normal Due date: 07/02/2019
Assignee: % Done: 80%
Category: Estimated time: 0.00 hour
Target version:

PM Check date: 03/19/2019

Description

Hey William,

please implement a service that let's people submit and discuss what they would love to have supported by IPv6

e Use case A:
o A user can submit that he / she wants to have IPv6 support for "X" (let's call this "topic")
e Use case B:
o Users can upvote/agree (no downvote) that they would also like to have IPv6 for a created topic
¢ Use case C:
o Users can comment on a topic
= reddit alike
= with a comment being able to have a comment as a parent (-> threading)
e For people who are in our Idap indirectly:
o we need to finish/revamp/cleanup account.ungleich.ch
= When a user registers, account.ungleich.ch should create a user in otp.ungleich.ch automatically
® name = username, realm=customer

Before starting, please discuss with Mondi about how to implement it.

History

#1 - 02/09/2019 04:54 PM - Jason Kim
- PM Check date set to 02/10/2019

#2 - 02/13/2019 04:33 PM - Jason Kim
- PM Check date changed from 02/10/2019 to 02/14/2019

#3 - 02/15/2019 05:10 AM - William Colmenares
- Due date set to 02/16/2019
- % Done changed from 0 to 80

Backend finished. Working in the frontend (vue.js)

#4 - 02/17/2019 11:27 AM - Jason Kim
- PM Check date changed from 02/14/2019 to 02/17/2019

#5 - 02/20/2019 01:47 PM - Jason Kim
- PM Check date changed from 02/17/2019 to 02/20/2019

#6 - 03/19/2019 01:41 PM - Jason Kim
- PM Check date changed from 02/20/2019 to 03/19/2019

#7 - 06/25/2019 02:46 PM - Mirjana Rupar

William Colmenares, can you update the status of the task, please?

#8 - 06/26/2019 07:37 AM - William Colmenares
- Due date changed from 02/16/2019 to 07/02/2019

Updated awaiting for instructions from nico or sanghee

#9 - 06/26/2019 12:05 PM - Nico Schottelius
- Project changed from 34 to queue

- Assignee deleted (William Colmenares)

queueing for the moment

#10 - 07/21/2019 08:43 PM - Evil Ham
BTW: https://qitlab.com/postmill/Postmill / live site: https://raddle.me/

#11 - 01/03/2024 10:50 AM - Nico Schottelius

- Status changed from New to Rejected
